On Wednesday 13 August 2008, m cassar wrote:

> just wanted to mention that firefox3 does not handle addons/plugins
> correctly yet according to ports/UPDATING, so this is still probably
> right for now and i will probably end up installing ff2 anyway.

It handles most of them OK for me with just a little bit of tweaking, 
but some addonss haven't been updated yet to work with Firefox 3 and 
will be automatically disabled until new versions become available.

I had a minor problem with firebug, Firefox disabled it but didn't 
detect that a new version was available and I had to go to the addons 
site and re-install firebug.

I had to create a link 
to /usr/local/diablo-jdk1.5.0/jre/plugin/i386/ns7/libjavaplugin_oji.so 
in /usr/local/lib/firefox3/plugins.

Apart from that everything seems fine.

-- 
Mike Clarke
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to